.main-announcement-bar{z-index:10;}
.template--index .announcement-bar{position:relative;}
.announce-text{color:var(--red-2347);padding:10px 0 5px;font-weight:700;font-size:10px;line-height:normal;}
.template--index .header-currency{position:absolute;right:0;top:50%;transform:translateY(-50%);}
@media(min-width:992px){
  .announce-text{padding:11px 0;font-size:15px;}
  .announce-text.only_desktop{visibility:hidden;opacity:0;}
  body:not(.template--index) .selectors-form__item{display:flex;align-items:center;justify-content:flex-end;padding:10px}
}
@media(max-width:991px){
  .header-currency{visibility:hidden;opacity:0;}
}